package com.yihu.hos.datacollect.model;

import org.json.JSONArray;


/**
 * 数据集字段
 */

public class DtoDatasetCol implements java.io.Serializable {

	private String code;
	private String text;
	private String type;
	private String dict;

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getText() {
		return text;
	}

	public void setText(String text) {
		this.text = text;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getDict() {
		return dict;
	}

	public void setDict(String dict) {
		this.dict = dict;
	}
}